Subject: bug#4845: 23.1.50; Uninterned symbols in .elc files

From: John Wiegley <[email-masked]>
Date: Fri, 19 Feb 2016 22:23:41 -0800

>>>>> Michael Heerdegen <[email-masked]> writes:

> I think this is quite a limitation worth to be fixed, if it is possible with
> little effort.

If it's possible with little effort, and someone wants to do it, I agree; but
there is no hurry for this one.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2